Xbmtopbm User Manual(1)

NAME

xbmtopbm - convert an X11 or X10 bitmap to a PBM image

SYNOPSIS

xbmtopbm

[bitmapfile]

DESCRIPTION

This program is part of Netpbm(1) .

xbmtopbm reads an X11 or X10 bitmap as input and produces a PBM image as output.

OPTIONS

There are no command line options defined specifically for xbmtopbm, but it recognizes the options common to all programs based on libnetpbm. (See
 Common Options index.html#commonoptions ).

SEE ALSO
pbmtoxbm(1) , pbmtox10bm(1) , pbm(1)

AUTHOR

Copyright (C) 1988 by Jef Poskanzer.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/xbmtopbm.html